From a82ff420afe39906a28778e48bc0aab479f69af5 Mon Sep 17 00:00:00 2001
From: Robert Mayr <robyduck@fedoraproject.org>
Date: Mar 06 2017 20:41:31 +0000
Subject: [PATCH 5/39] update globalvar for F26 Alpha


---

diff --git a/build.d/globalvar.py b/build.d/globalvar.py
index e31d5c8..31f8496 100644
--- a/build.d/globalvar.py
+++ b/build.d/globalvar.py
@@ -7,11 +7,11 @@ release={
     'next_id':     '26',
     'curr_name':   '',
     'next_name':   '',
-    'curr_state':  '',        # either 'Alpha', 'Beta' or '' (i.e empty)
-    'curr_arm_state':  '',         # either 'Alpha', 'Beta' or '' (i.e empty)
-    'curr_alt_state':  '',        # either 'Alpha', 'Beta' or '' (i.e empty)
-    'curr_cloud_state':  '',       # either 'Alpha', 'Beta' or '' (i.e empty)
-    'curr_cloud_AMI_state':  '',   # either 'Alpha', 'Beta' or '' (i.e empty)
+    'curr_state':  'Alpha',        # either 'Alpha', 'Beta' or '' (i.e empty)
+    'curr_arm_state':  'Alpha',         # either 'Alpha', 'Beta' or '' (i.e empty)
+    'curr_alt_state':  'Alpha',        # either 'Alpha', 'Beta' or '' (i.e empty)
+    'curr_cloud_state':  'Alpha',       # either 'Alpha', 'Beta' or '' (i.e empty)
+    'curr_cloud_AMI_state':  'Alpha',   # either 'Alpha', 'Beta' or '' (i.e empty)
     'curr_atomic_state':  '',   # either 'Alpha', 'Beta' or '' (i.e empty)
     'prev_arm_id': '24',
     'prev_alt_id': '24',

